| Home | Libraries | People | FAQ | More

## Struct template priority_compare

boost::intrusive::priority_compare

## Synopsis

    // In header: <boost/intrusive/priority_compare.hpp>

    template<typename T>
    struct priority_compare {

      // public member functions
      bool operator()(const T &, const T &) const;
    };

## Description

### `priority_compare` public member functions

1.     bool operator()(const T & val, const T & val2) const;